<!DOCTYPE html PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;
      charset=windows-1252">
    <meta name="Author" content="Estey">
    <meta name="GENERATOR" content="Mozilla/4.75 [en] (Win95; U)
      [Netscape]">
    <title>Trinity</title>
  </head>
  <body>
    <center><b>TRINITY NUCLEAR TEST<br>
        <br>
        <a href="trinity1.jpg">1</a>&nbsp;&nbsp;&nbsp; <a
          href="trinity2.jpg">2</a><br>
      </b></center>
    <p>The Trinity nuclear test site is located in New Mexico, Southeast
      of
      San Antonio, NM.&nbsp; This area was named "Journade del Muerte"
      by the
      early Spaniards.&nbsp; This translates into Dead Man's
      Route.&nbsp; It
      is located in a section of the White Sands Missile Range that was
      originally
      used for bomb practice during WW II and is in the area bounded by
      33-28'
      to 33-50' and 106-22' to 106-41'.
    </p>
    <p>The site was given the code name TRINITY by J. Robert Oppenheimer
      after
      he had read a poem the night before the meeting to assign a code
      name.
    </p>
    <p>"Batter my heart, three-personed God, for you.&nbsp; As yet but
      my knock,
      breathe, shine, and seek to mend.&nbsp; That I may rise and stand,
      o'er
      throw me and bend.&nbsp; Your force to break, blow, burn, and make
      me now."&nbsp;
      by: John Dunne
    </p>
    <p>The "three-personed God" is known as the Trinity which is the
      Father,
      Son and Holy Ghost.
    </p>
    <p>The nuclear bomb program was run out of Los Alamos, NM
      laboratories
      and there were two types of bomb being made ready for use against
      Japan.
      (One Uranium 235 and one Plutonium 239.)
    </p>
    <p>The Uranium 235 bomb (Little Boy) was a two sector, gun type and
      was
      considered simple enough that no test would be required prior to
      actual
      use.
    </p>
    <p>The Plutonium 239 bomb (Fat Man) was a more complex implosion
      device
      using a 5 kgm Plutonium spherical core and a conventional high
      explosive
      outer shell to compress the spherical configuration that gave the
      bomb
      the name "Fat Man".&nbsp; It was due to the uncertainties of the
      explosive
      compression of Pu 239 that required this bomb to be tested at the
      Trinity
      site.
    </p>
    <p>The "Fat Man" explosion was at 5:30 AM on July 16, 1945 atop a
      100 foot
      tower above ground zero.&nbsp; The 5 kgm of Pu 239 yielded about
      the equivalent
      of 17 kilotons of TNT.
    </p>
    <p>Data on the Trinity site and the nuclear bombs was taken form the
      book,
      City of Fire by James W. Kunetka, copyright in 197B and published
      by Printice
      Hall Publishing Company.
    </p>
    <p>W. L. Fink, October 17, 1996
    </p>
    <p>Mr. Fink has a BSEE degree form the University of Oklahoma and
      worked
      from 1956 to 1969 at the General Dynamics Corporation's Nuclear
      Aerospace
      Research Facility.
    </p>
    <p>Mr. Fink later worked with the United States Department of
      Transportation
      from 1972 to 1993 in the Maritime Admninistration where he was the
      Project
      Engineer for the overisght of the Nuclear Ship SAVANNAH, now being
      held
      in the James River Reserve fleet in Virginia.
    </p>
    <p>Mr. Fink used a Geinger Counter to check the level of residual
      radioactivity
      on a typical pendant (weight was 84 grains including the 18 kt
      gold backing).&nbsp;
      The unit was checked with the Alpha shield in place and the
      reading was
      essentially background, wihich in California near sea level was 50
      counts
      per minute.&nbsp; With the Alpha radiation shield measured a
      nominal 175
      counts per minute, which indicates an Alpha emission rate of 125
      counts
      per minute or approximately 0.28 milliR/hour.&nbsp; Background
      radiation
      varies with altitude; but, in California the 50 counts per minute
      would
      equal about 0.08 milliR/hour.&nbsp; This indicates that the
      Trinity Glass
      emissions form the tested sample are about 3.5 times background.
    </p>
    <p>These levels of radiation are far less than a person would
      experience
      in a typical commerical airliner at altitude and are
      harmless.&nbsp; The
      fact that the primary radioactivity measured appears to be from
      Alpha radiation
      means that if you are concerned about radiation from the samples,
      a clear
      coating of finger nail polish is adequate to shield out the Alpha
      radiations.&nbsp;
      No spectral analysis was performed and there is a probability that
      a very
      low level of Beta and Gamma radiation may exist; however they are
      clearly
      below background.
    </p>
    <p>The Alpha emissions are function of surface area exposed and a
      larger
      sample size (big pendant) of Trinity Glass would give
      proprtionally higher
      readings; however, they are still low emitters.
    </p>
    <p>This low level Alpha emission is, however, proof of the
      authenticity
      of the Trinity Glass.
    </p>
  </body>
</html>
